insert into unit(id, created_at, name)
VALUES (X'c80d54d3500d453994798e8961477100', NOW(), 'ml'),
       (X'c80d54d3500d453994798e8961477101', NOW(), 'cl'),
       (X'c80d54d3500d453994798e8961477102', NOW(), 'dl'),
       (X'c80d54d3500d453994798e8961477103', NOW(), 'l'),

       (X'c80d54d3500d453994798e8961477200', NOW(), 'mg'),
       (X'c80d54d3500d453994798e8961477201', NOW(), 'g'),
       (X'c80d54d3500d453994798e8961477202', NOW(), 'kg'),

       (X'c80d54d3500d453994798e8961471000', NOW(), 'Unit'),
       (X'c80d54d3500d453994798e8961471001', NOW(), 'noix')
;